local fn = _gn(0x71302EC70689052A)
--- Note: This only works for vehicles, which appears to be a bug (since the setter *does* work for every entity type and the name is 99% correct).
function Global.NetworkIsEntityConcealed(entity)
	return fn(entity, _r)
end
